<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller1</title>
    <meta  name="Autor" content="Luciano Vasquez">
    <meta property="og:title" content="Taller1" />
    <meta property="og:description" content="Solucion taller 1" />
    <meta property="og:image" content="https://http2.mlstatic.com/D_NQ_NP_614777-CBT44423938485_122020-O.jpg" />
    <link rel="apple-touch-icon" sizes="57x57" href="x/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="x/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="x/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="x/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="x/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="x/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="x/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="x/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="x/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="x/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="x/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="x/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="x/favicon-16x16.png">
<link rel="manifest" href="x/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<script src="https://kit.fontawesome.com/e370a0c359.js" crossorigin="anonymous"></script>
<meta name="theme-color" content="#ffffff">
</head>
<body>
    <h1>luciano vasquez</h1>
   
   
    <section>
        <article>
            <h1>Plan desarrollo</h1>
            <p>aqui podremos ver un fragmento del texto plan desarrollo</p>
            <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=190032">nose1</a>

        </article>
        <article>
            <h1>Detectives de la tecnologia</h1>
            <p>aqui podremos ver un fragmento del texto detectives de la tecnologia</p>
            <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=265553">nose2</a>

        </article>
        <article>
            <h1>administracion de la tecnologia</h1>
            <p>aqui podremos ver un fragmento del texto administracion de la tecnologia</p>
            <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=90431">nose3</a>

        </article>
    </section>
    <section>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/CfbAgtXoQvI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>  
        <img src="https://http2.mlstatic.com/D_NQ_NP_614777-CBT44423938485_122020-O.jpg">
            
        
    </section>
    <section>
        <ul>
            <li><i class="fa-sharp fa-solid fa-bolt"></i>Apache</li>
        <li><i class="fas fa-yin-yang"></i>Nginx</li>
        <li><i class="fas fa-wine-glass-alt">Litespeed</i></li>
        <li> <i class="fas fa-wrench"></i>>Cherokee</li>
        <li> <i class="fas fa-wave-sine"></i>Internet Information Services</li>
    </ul>
        
    </section>
</body>
</html>